@charset "utf-8";

#mainContents {
  background: #faf4f0;
  padding-inline: 10px;
  text-shadow: none;
}

.mainvisual {
  margin-inline: -10px;
}
.mainvisual .title {
  margin-block: 0;
}
.mainvisual .title img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.point {
  width: 100%;
  height: auto;
  margin-block: 38px 0;
}
.point img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.point .point2,
.point .point3 {
  margin-block: 50px 0;
}

.howto {
  margin-block: 72px 0;
  margin-inline: -10px;
}
.howto p {
  margin-block: 0;
}
.howto img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.product {
  margin-inline: -10px;
  padding-block: 40px;
  padding-inline: 10px;
  background: #dae5f0;
}
.product > .heading {
  margin-block: 0;
  text-align: center;
}
.product .productList {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(auto-fit, minmax(275px, 1fr));
  margin-block: 30px 0;
  margin-inline: auto;
  align-items: end;
}
.product .productList .image {
  text-align: center;
}
.product .productList .image img {
  max-width: 100%;
  height: auto;
}
.product .productList > li {
  margin-inline: auto;
  width: 275px;
}
.product .productList .name {
  font-weight: 700;
  font-size: calc(12 / 16 * 1rem);
  color: #333333;
  line-height: 1.22;
}
.product .productList .name span:not([class]) {
  font-size: calc(14 / 16 * 1rem);
}
.product .productList .name .volume {
  display: block;
  margin-block: 4px 0;
  font-size: calc(14 / 16 * 1rem);
  font-weight: 400;
}
.product .productList .link {
  margin-block: 14px 0;
}
.product .productList .link a {
  display: block;
  border-radius: 6px;
  box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2);
  background: #009be1 linear-gradient(to top, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
  color: #ffffff;
  font-size: 1rem;
  font-weight: 700;
  padding-block: 12px;
  font-size: calc(14 / 16 * 1rem);
  text-align: center;
  text-decoration: none;
}
.product .productList .link a[href^="https://noevirgroup.jp/sana/cart/cart.aspx"] {
  background: url(../images/enrichmoist_ico_cart.png) no-repeat calc(100% + 3px) center / 42px 32px,
    #009be1 linear-gradient(to top, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
}
.product .productList > li:nth-of-type(1) .image img {
  margin-inline-start: max(0px, calc(25 / 640 * -100vw));
}